.container {
  grid-template-rows: auto auto 1fr auto;
  grid-template-areas: "date date control control" "week week week week" "timetable timetable timetable timetable" "dock dock dock dock";
}

/*# sourceMappingURL=calendar.css.map */
